/* Editor Styles */
h1,
.content .entry-title,
h1.archive-title{
	font-size: 4.3rem;
	font-size: 43px;
	font-weight: 700;
	line-height: 5.2rem;
	line-height: 52px;
}

h2{
	font-size: 1.6rem;
	font-size: 16px;
	font-weight: 700;
	margin: 10px 0 16px 0;
}

aside h3.widget-title{
	font-size: 2rem;
	font-size: 20px;
	font-weight: 700;
	text-transform: lowercase;
	margin: 0 0 20px 0;
}

code,
pre {
	font-family: "aktiv-grotesk", sans-serif;
}

.more-link{
	background-color: #c1272d;
	width: 14px;
	display: inline-block;
	z-index: 61;
}

.more-link:hover{
	background-color: #93a1a3;
}

.more-link img{
	display: block;
	vertical-align: top;
	margin-left: 4px;
	margin-top: 2px;
	margin-bottom: 2px;
	z-index: 62;
}

/* Remove BWS Shortcode Button from editor */
.mce-toolbar .mce-btn-group .mce-btn.mce-bws_shortcode_button{
	display: none !important;
}

/* Author Box with custom styles */
.author-box,
.single .author-box{
	background-color: #e3e7ea;
	padding: 20px;
	margin-top: 36px;
	margin-bottom: 16px;
}

.author-box p,
.single .author-box p{
	font-weight: 300;
	font-size: 1.4rem;
	font-size: 14px;
	line-height: 25px;
}

.author-box h1,
.author-box h2,
.author-box h3,
.author-box h4,
.author-box h5,
.author-box h6,
.single .author-box h1,
.single .author-box h2,
.single .author-box h3,
.single .author-box h4,
.single .author-box h5,
.single .author-box h6{
	text-transform: lowercase;
	font-weight: 700;
	margin-bottom: 20px;
}

.author-box h1:before,
.author-box h2:before,
.author-box h3:before,
.author-box h4:before,
.author-box h5:before,
.author-box h6:before,
.single .author-box h1:before,
.single .author-box h2:before,
.single .author-box h3:before,
.single .author-box h4:before,
.single .author-box h5:before,
.single .author-box h6:before{
	content: "_";
	color: #C1272D;
}

/************************ Media queries **************************/
@media only screen and (min-width: 1500px) {
	
}

@media only screen and (min-width: 1100px){
	
}

/* tablet horizontal */
@media only screen and (max-width: 1100px){
	aside{
		margin-top: 40px;
	}
	
	h1,
	.content .entry-title,
	h1.archive-title,
	.subscribeBox h3{
		font-size: 2.5rem;
		font-size: 25px;
		line-height: 3.0rem;
		line-height: 30px;
		margin-bottom: 30px;
	}

	h2{
		font-size: 1.4rem;
		font-size: 14px;
		margin: 10px 0 16px 0;
	}

	aside h3.widget-title{
		font-size: 1.8rem;
		font-size: 18px;
		margin: 0 0 20px 0;
	}
	
	.featuredpost h3.widget-title,
	.featuredpost article .entry-title{
		font-size: 1.8rem;
		font-size: 18px;
	}
	
}

/* Smartphone View with hamburger icon and tablet vertical */
@media only screen and (max-width: 800px){
	table {
		width:100% !important;
	}
	
	thead {
		display: none;
	}
	
	tr:nth-of-type(2n) {
		background-color: inherit;
	}
	
	tr td:first-child {
		background: #e3e7ea;
		font-weight: 700;
		font-size:1.3em;
	}
	
	tbody td {
		display: block;
		text-align:center;
		width:100% !important;
	}
	
	tbody td:before { 
		content: attr(data-th); 
		display: block;
		text-align:center;  
	}
}
	
	
}

/* Smartphone horizontal */
@media only screen and (max-width: 640px){
	
	
	
}

/* Smartphone vertical */
@media only screen and (max-width: 360px){
	.home .content .featuredpost .entry-content p,
	.home .content .featuredpost .entry-header p,
	.entry-content ol,
	.entry p,
	.entry-content p,
	.author-box p,
	.entry-content ul,
	.entry ul,
	.entry ol,
	.entry-content .wp-video,
	.entry-content .wp-audio-shortcode,
	.entry-content .video-player,
	.quote-caption{
		font-size: 1.4rem;
		font-size: 14px;
		line-height: 2.2rem;
		line-height: 22px;
	}
	
	h1,
	.content .entry-title,
	h1.archive-title,
	.subscribeBox h3{
		font-size: 2.0rem;
		font-size: 20px;
		line-height: 2.6rem;
		line-height: 26px;
		margin-bottom: 20px;
	}

	h2{
		font-size: 1.4rem;
		font-size: 14px;
		margin: 10px 0 16px 0;
	}

	aside h3.widget-title{
		font-size: 1.6rem;
		font-size: 16px;
		margin: 0 0 20px 0;
	}
	
	.featuredpost h3.widget-title,
	.featuredpost article .entry-title{
		font-size: 1.6rem;
		font-size: 16px;
	}
	
	.home main .featuredpost article .entry-title{
		font-size: 1.6rem;
		font-size: 16px;
		line-height: 2.4rem;
		line-height: 24px;
	}
	
	.home h1{
		margin-bottom: 10px;
	}
	
	.home main .featuredpost article .entry-meta,
	.single-post aside .featuredpost article .entry-meta,
	.featuredpost .category-number,
	.featuredpost .author,
	.featuredpost .entry-meta{
		padding-bottom: 10px;
		margin-bottom: 10px;
	}
	
	.home main .featuredpost .category-number{
		margin-bottom: 34px;
	}
	
	
}